#navlist {
	font-size: 10px;
	margin: 16px 0 2.5em;
	width: 72px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	background-image: url(../images/tab_bg.gif);
	height: 30px;
	background-color: #315273;


}
#navlist a {
	padding: 5px 0px 0px;
	border-color: #ddd #000 #000 #ddd;
	background-color: #315273;
	background-image:  url(../images/tab_bg.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	text-decoration: none;
	height: 30px;
	width: 72px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;

}
#navlist a:link, #navlist a:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	background-image: url(../images/tab_bg.gif);
	height: 30px;
	width: 72px;
	background-color: #315273;



}

#navlist a:hover, #navlist a:active,
#uberlink a:link, #uberlink a:visited,
#uberlink a:hover, #uberlink a:active {
	background-color: #315273;
	background-image:  url(../images/tab_bg2_1.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	color: #315273;
	height: 30px;
	width: 72px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;

}

#navlist_long {
	padding: 5px 0px 0px;
	border-color: #ddd #000 #000 #ddd;
	background-color: #315273;
	background-image:  url(../images/tab_bg.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	text-decoration: none;
	height: 30px;
	width: 140px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;

}

#navlist_long a:link, #navlist_long a:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	background-image: url(../images/tab_bg.gif);
	height: 30px;
	width: 140px;
	background-color: #315273;
}

#navlist_long a:hover, #navlist_long a:active {
	background-color: #315273;
	background-image:  url(../images/tab_bg2_1Long.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	color: #315273;
	height: 30px;
	width: 140px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}

#subnavlist {
	font-size: 10px;
	margin: 16px 0 2.5em;
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 25px;
	background-color: #8AACCE;
	font-weight: bold;
	background-image: url(../images/sub_tab_bg.gif);




}
#subnavlist a {
	padding: 5px 0px 0px;
	border-color: #ddd #000 #000 #ddd;
	background-color: #8AACCE;
	background-image:  url(../images/sub_tab_bg.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	text-decoration: none;
	height: 25px;
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;

}
#subnavlist a:link, #subnavlist a:visited, #subnavlist a:active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	background-image: url(../images/sub_tab_bg.gif);


}
#subnavlist a:hover,
#sububerlink a:link, #sububerlink a:visited,
#sububerlink a:hover, #sububerlink a:active {
	background-color: #8AACCE;
	background-image:  url(../images/sub_tab_bg2.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	color: #8AACCE;
	height: 25px;
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;

}
